using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VIZ.TVP.CBA.Module
{
    public enum  TechStats
    {
        /// <summary>
        ///
        /// </summary>
        [Description("得分")]
        Goal = 0,

        /// <summary>
        /// 
        /// </summary>
        [Description("篮板")]
        Rebounds = 1,

        /// <summary>
        ///
        /// </summary>
        [Description("助攻")]
        Assists = 2,

        /// <summary>
        /// 
        /// </summary>
        [Description("抢断")]
        Steals = 3,

        /// <summary>
        ///
        /// </summary>
        [Description("盖帽")]
        Blocks = 4,

        /// <summary>
        /// 
        /// </summary>
        [Description("上场时间")]
        PlayTime = 5,

        /// <summary>
        ///
        /// </summary>
        [Description("投篮命中率")]
        ShootingGoalP = 6,

        /// <summary>
        /// 
        /// </summary>
        [Description("两分命中率")]
        TwoShootingGoalP = 7,


        /// <summary>
        /// 
        /// </summary>
        [Description("三分命中率")]
        ThreeShootingGoalP = 8,

        /// <summary>
        ///
        /// </summary>
        [Description("罚球命中率")]
        FreeThrowP = 9,

        /// <summary>
        /// 
        /// </summary>
        [Description("篮下投篮命中率")]
        ShootingUnderBaketP = 10,

        /// <summary>
        ///
        /// </summary>
        [Description("中距离投篮命中率")]
        MidShootingP = 11,

        /// <summary>
        /// 
        /// </summary>
        [Description("三分")]
        ThreeScore = 12,


        /// <summary>
        /// 
        /// </summary>
        [Description("两分")]
        TwoScore = 13,


        /// <summary>
        /// 
        /// </summary>
        [Description("两分区")]
        TwoArea = 14,

        /// <summary>
        ///
        /// </summary>
        [Description("三分区")]
        ThreeArea = 15,

        /// <summary>
        /// 
        /// </summary>
        [Description("三秒区")]
        SedArea = 16,

        /// <summary>
        ///
        /// </summary>
        [Description("罚球")]
        FreeThrow = 17,

        /// <summary>
        /// 
        /// </summary>
        [Description("失误")]
        Error = 18,


        /// <summary>
        /// 
        /// </summary>
        [Description("犯规")]
        Foul =19,



        /// <summary>
        /// 
        /// </summary>
        [Description("三分得分")]
        ThreeGoals = 20,
    }
}
